html {
/*-------------ЦВЕТ МЕНЮШКИ-------------------*/

	--main-color-menu-bg: black;
	--main-color-menu-text: lightgray;
	--main-color-menu-text-hover: white;

/*-------------ВЫСОТА МЕНЮШКИ-------------------*/

	--main-color-menu-height: 80px;

/*-------------ЦВЕТ ФОНА И ТЕКСТА ПОДМЕНЮ-------------------*/

	--main-color-submenu-text-hover: white;
	--main-color-submenu-text-active: white;
	--main-color-submenu-bg-hover: blue;
	--main-color-submenu-bg-active: blue;

}


/*------------------------CSS------------------------------*/

.top_menu {
	/*height: 56px;*/
	line-height: 56px;
	overflow: hidden;
}

.navbar-collapse {
	height: inherit;
}

.menu_btn {
	cursor: pointer;
}

.navbar-nav li {
	padding: 0 15px;
}

.nav-item.active a {
	color: #e56e31!important;
}

.navbar-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: auto;
}

/*-------------------МЕДИА--------------------------*/

@media (max-width: 415px) {
	.navbar-nav > li .dropdown-menu {
		position: static;
	}
}

@media (max-width: 716px) {
	.navbar-nav {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}